﻿@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; color:#666666; font-size:12px; font-family:"宋体"; text-align:left; background:url(../images/bg.jpg) repeat-x top #f8f8f8;}
*{ margin:0px; padding:0px;}
.t14{ font-size:14px;}
.tb{ font-weight:bold;}
ul,li{ list-style:none; list-style-type:none; margin:0px; padding:0px;}
img{ border:0px; margin:0px; padding:0px;}
input,select{vertical-align:middle;} 
.clear{ clear:both;}
br{ margin:0px; padding:0px;}

/*a style*/
a{ color:#666666; text-decoration:none;}
a:link, a:visited{ color:#666666;}
a:hover{ color:#ff0000; text-decoration:underline;}
/*colour*/
.twhite1{ color:#ffffff;}
.twhite1 a:link, .twhite1 a:visited{ color:#ffffff;}
.twhite1 a:hover{ color:#ffffff; text-decoration:underline;}

.tred1{ color:#cc0000;}
.tred1 a:link, .tred1 a:visited{ color:#cc0000;}
.tred1 a:hover{ color:#cc0000; text-decoration:underline;}

.tblue1{ color:#1b4f9a;}
.tblue1 a:link, .tblue1 a:visited{ color:#1b4f9a;}
.tblue1 a:hover{ color:#1b4f9a; text-decoration:underline;}

.tblue2{ color:#224694;}
.tblue2 a:link, .tblue2 a:visited{ color:#224694;}
.tblue2 a:hover{ color:#224694; text-decoration:underline;}

.tgreen1{ color:#1f772d;}
.tgreen1 a:link, .tgreen1 a:visited{ color:#1f772d;}
.tgreen1 a:hover{ color:#1f772d; text-decoration:underline;}

.tgray1{ color:#999999;}
.tgray1 a:link, .tgray1 a:visited{ color:#999999;}
.tgray1 a:hover{ color:#999999; text-decoration:underline;}


.head{ width:960px; height:149px; background:url(../images/head.jpg) no-repeat center top; margin:0px auto; clear:both; padding-left:20px; padding-right:20px;}
.t1{ width:210px; float:right; clear:both; height:44px; line-height:44px; text-align:right; color:#de8f8b;}
.t1 a:link, .t1 a:visited{ color:#de8f8b;}
.t1 a:hover{ color:#de8f8b; text-decoration:underline;}
.box{ width:350px; float:right; clear:both; height:46px; line-height:46px; padding-left:10px; text-align:right; margin-top:15px;}
.box input{ width:255px; height:24px; border:1px solid #e1e1e1; border-right:0px; padding-left:10px; background-color:#FFFFFF; _height:20px; _padding-top:4px;}
.box img{ margin-top:1px;}
.t2{ float:right; text-align:right; height:48px; line-height:48px; clear:both; font-size:24px; font-family:"微软雅黑";}
.menu{ width:980px; height:33px; line-height:33px; float:right; background:url(../images/menu_r.jpg) no-repeat right; margin-top:11px; padding-left:20px;}
.menu ul li{ display:inline; line-height:33px; float:left; background:url(../images/menu_line.png) no-repeat right; text-align:center; font-size:14px;}
.menu ul li a{ cursor:pointer; display:inline; height:33px; line-height:33px; margin-left:14px; margin-right:14px; _margin-left:10px; _margin-right:10px; padding-left:20px; padding-right:20px; color:#ffffff;}
.menu ul li a:link, .menu ul li a:visited{ color:#ffffff; height:33px;}
.menu ul li a:hover{ text-decoration:none; background:url(../images/menu_bar.jpg) repeat-x top; display:block; float:left; height:33px; line-height:33px; color:#333333;}
.menu ul .last{ background:none;}
.menu ul .last:hover{ background:none;}

.menu2{ width:960px; margin:0px auto; overflow:hidden; z-index:1; clear:both;}
.menu1{ height:37px; line-height:37px; overflow:hidden; clear:both; z-index:2; position:absolute;}
.menu1_l{ width:18px; float:left; background:url(../images/menu_l.png) no-repeat left center; height:37px; line-height:37px;}
.menu1_c{ float:left; background:url(../images/menu1.png) repeat-x top; height:37px; line-height:37px;}
.menu1_c ul{ list-style-type:none; margin:0px; padding:0px;}
.menu1_c ul li{ list-style-type:none; display:inline; margin:0px; padding:0px; float:left; text-align:center; height:37px; line-height:37px; color:#6a6a6a;}
.menu1_c ul li a{ color:#6a6a6a;}
.menu1_r{ float:left; width:20px; background:url(../images/menu1_r.png) no-repeat right top; height:37px;}
.ban{ margin:0px auto; width:1000px; clear:both; height:270px; text-align:center; z-index:0;}

.con{ width:1000px; margin:0px auto; clear:both; margin-top:6px;}
.bot{ width:1000px; margin:0px auto; height:70px; padding-top:20px; text-align:center; line-height:24px;}
.tit{ width:1000px;background:#ad0804; color:#fff; text-align:center; height:32px; line-height:32px; margin:0px auto; margin-top:10px; clear:both;}
.tit a{ color:#fff;}
.con_l{ width:791px; float:left;}
.con_r{ width:208px; float:right; padding-top:4px;}
.con1{ margin:0px auto; clear:both;}
.con1_l{ width:391px; float:left;}
.con1_r{ width:391px; float:right;}
.con_tc{ background:url(../images/con_tc.jpg) repeat-x top; height:12px; margin:0px auto; clear:both;}
.con_tl{ width:12px; height:12px; float:left; background:url(../images/con1_tl.jpg) no-repeat left top;}
.con_tr{ width:12px; height:12px; float:right; background:url(../images/con1_tr.jpg) no-repeat right top;}
.con_bc{ background:url(../images/con1_bc.jpg) repeat-x top; height:12px; margin:0px auto; clear:both;}
.con_bl{ width:12px; height:12px; float:left; background:url(../images/con1_bl.jpg) no-repeat left top;}
.con_br{ width:12px; height:12px; float:right; background:url(../images/con1_br.jpg) no-repeat right top;}
.con_c{ background:url(../images/con1_cl.jpg) repeat-y left #f8f8f8; margin:0px auto; clear:both;}
.con_cr{ background:url(../images/con1_cr.jpg) repeat-y right; margin:0px auto; clear:both; padding-top:5px; padding-bottom:10px; min-height:200px;}
.con_cr1{ background:url(../images/con1_cr.jpg) repeat-y right; margin:0px auto; clear:both;}
.tit1{ width:337px; margin:0px auto; clear:both; height:30px; border-bottom:1px solid #e1e1e1;}
.tit1_l{ float:left; height:30px; line-height:30px; font-family:"微软雅黑"; font-size:16px; color:#cf0011;}
.tit1_l span{ color:#c3c3c3; font-size:14px; margin-left:10px; font-family:Arial;}
.tit1_r{ float:right; margin-top:12px;}
.con2{ width:339px; margin:0px auto; clear:both; margin-top:13px;}
.con2 img{ float:left; margin-right:16px; border:5px solid #e6e6e6;}
.con2 p{ float:left; width:204px; line-height:24px; text-indent:2em;}
.list1{ width:334px; margin:0px auto; clear:both; margin-top:10px;}
.list1 ul li{ width:106px; float:left; height:27px; background:url(../images/bar.jpg) no-repeat center; text-align:center; line-height:27px;}
.list2{ width:332px; margin:0px auto; clear:both; margin-top:14px;}
.list2 ul li{ width:321px; padding-left:11px; height:26px; background:url(../images/icon1.jpg) no-repeat left; line-height:26px;}
.list2 ul li span{ float:right; color:#9b9b9b;}
.con_r1{ background:url(../images/con2_t.jpg) no-repeat top; width:208px; height:10px; margin:0px auto; clear:both;}
.tit2{ width:104px; margin:0px auto; clear:both;}
.tit2 ul li{ width:25px; margin-right:1px; float:left; display:inline; height:25px; line-height:25px; font-size:16px; font-family:"微软雅黑"; text-align:center; background-color:#d51000; color:#ffffff;}
.list3{ width:178px; margin:0px auto; clear:both; margin-top:14px;}
.list3 ul li{ width:167px; padding-left:11px; height:26px; background:url(../images/icon1.jpg) no-repeat left; line-height:26px;}
.line{ height:1px; border-bottom:1px solid #dedede; width:200px; margin:0px auto; margin-top:15px; margin-bottom:11px; _margin-top:5px; _margin-bottom:4px;}
.tel_us{ width:172px; margin:0px auto; clear:both; font-size:14px; font-family:"微软雅黑"; color:#cf0011;}
.tel{ width:172px; margin:0px auto; clear:both; line-height:25px; margin-top:11px;}
.con3{ background:url(../images/con3.jpg) repeat-x; height:150px; clear:both; margin:0px auto; margin-top:3px;}
.con3_l{ width:79px; float:left; background:url(../images/con3_l.jpg) no-repeat left; height:124px; text-align:center; padding-top:26px;}
.con3_l1{ width:218px; border-right:1px solid #dedede; height:120px; float:left; margin-right:10px; margin-top:17px;}
.con3_l2{ width:222px; border-right:1px solid #dedede; height:120px; float:left; margin-right:10px; margin-top:17px;}
.con3_l3{ width:229px; height:120px; float:left; margin-top:17px;}
.con3_r{ width:12px; float:right; height:150px; background:url(../images/con3_r.jpg) no-repeat right; float:right;}
.tit3{ width:177px; padding-left:23px; margin:0px auto; clear:both; height:32px; line-height:32px; background:url(../images/icon2.jpg) no-repeat left center; font-weight:bold;}
.tit4{ width:180px; padding-left:23px; margin:0px auto; clear:both; height:32px; line-height:32px; background:url(../images/icon3.jpg) no-repeat left center; font-weight:bold;}
.tit5{ width:185px; padding-left:23px; margin:0px auto; clear:both; height:32px; line-height:32px; background:url(../images/icon4.jpg) no-repeat left center; font-weight:bold;}
.list4{ width:205px; margin:0px auto; clear:both; margin-top:4px;}
.list4 ul li{ width:194px; padding-left:11px; height:26px; background:url(../images/icon1.jpg) no-repeat left; line-height:26px;}
.con4{ width:1000px; margin:0px auto; margin-top:3px; clear:both;}
.tit6{ width:915px; margin:0px auto; line-height:24px; clear:both;}
.tit6_l{ width:100px; float:left; font-size:14px; font-family:"微软雅黑"; height:24px; line-height:24px;}
.tit6_r{ width:815px; float:left; line-height:24px; overflow:hidden;}
.tit6_r a{ display:block; float:left; margin-right:40px; _margin-right:35px; white-space:nowrap; line-height:24px; height:24px; color:#9b9b9b;}
.tit6_r a:link, .tit6_r a:visited{ color:#9b9b9b;}
.tit6_r a:hover{ color:#ff0000; text-decoration:underline;}






/*news*/
.gl_con_l{ width:208px; float:left;}
.gl_con_r{ width:738px; float:right; padding-top:10px;}
.gl_bar{ width:134px; margin:0px auto; clear:both; margin-top:20px;}
.gl_bar ul li{ width:96px; padding-left:38px; height:35px; line-height:35px; border-bottom:1px solid #dedede; background:url(../images/icon1.jpg) no-repeat 123px 13px;}
.gl_bar ul li a:hover{ font-weight:bold; color:#d51000; background:url(../images/icon7.jpg) no-repeat 123px 13px; text-decoration:none; margin-left:-38px; padding-left:38px; display:block;}
.gl_bar ul .bar{ font-weight:bold; color:#d51000; background:url(../images/icon7.jpg) no-repeat 123px 13px;}
.gl_bar ul .bar a:link, .gl_bar ul .bar a:visited{ color:#d51000;}
.gl_bar ul .bar a:hover{ color:#d51000; text-decoration:none;}

#list1{ width:134px; margin:0px auto; clear:both;}
#list1 h1{font-size:12px; overflow:hidden; font-weight:normal; width:134px; text-align:center; height:35px; line-height:35px; border-bottom:1px solid #dedede; background:url(../images/icon1.jpg) no-repeat 123px 13px;}
#list1 .bor{ width:100px; border-top:0px; margin:0px auto; padding-top:10px; padding-bottom:8px; clear:both;}
#list1 h2{ width:100px; margin:0px auto; height:28px; line-height:28px; font-size:12px; font-weight:normal; border-bottom:1px dotted #cccccc;}
#list1 a{ display:block; text-decoration:none; overflow:hidden;}
#list1 a:hover{ color:#333333;}
#list1 .no{ display:none;}
#list1 .h1 a{color:#333333;}
#list1  h1 a{color:#333333;}

.gl_tit1{ width:728px; margin:0px auto; clear:both; height:35px; line-height:35px; font-family:"微软雅黑"; font-size:16px; color:#cf0011;}
.gl_tit1 span{ float:right; text-align:right; padding-right:10px; font-size:12px; font-family:"宋体"; color:#666666;}
.gl_tit1 span a:link, .gl_tit1 span a:visited{ color:#666666;}
.gl_tit1 span a:hover{ color:#ff0000; text-decoration:underline;}
.gl_line{ width:728px; margin:0px auto; clear:both; height:9px; background:url(../images/gl_tit1.jpg) repeat-x;}
.gl_list1{ width:710px; margin:0px auto; clear:both; margin-top:12px;}
.gl_list1 ul li{ width:699px; padding-left:11px; height:32px; background:url(../images/icon1.jpg) no-repeat left; line-height:26px;}
.gl_list1 ul li span{ float:right; color:#9b9b9b;}
.gl_con2{ width:180px; margin:0px auto; clear:both; overflow:hidden; height:30px; line-height:30px; margin-top:10px; margin-bottom:10px;}
.news_l{ width:20px; height:18px; float:left; padding-top:8px;}
.news_c{ width:140px; float:left; text-align:center;}
.news_r{ width:20px; height:18px; float:right; padding-top:8px;}
/*news*/


/*news_child*/
.news_child_con1{ width:92%; margin:0px auto; text-align:center; height:70px; line-height:70px; font-size:18px; font-family:"微软雅黑";}
.news_child_con2{ width:92%; margin:0px auto; line-height:24px; padding-top:10px; padding-bottom:10px;}
/*news_child*/




/*****************产品列表*********************/
.bodycontent
{
     width:700px;
    }
.kefang2
{
	width: 175px; float: left; overflow:hidden; height:153px;
	_position:relative;   

	}
.kf_left2
{
	height: 113px; width:150px;border-bottom: #c0c0c0 1px solid; border-left: #c0c0c0 1px solid; border-top: #c0c0c0 1px solid;
     border-right: #c0c0c0 1px solid;padding:0px;
     vertical-align:middle; text-align:center; font-family:Arial; 
     display:table-cell; overflow:hidden; margin:0px auto; 
     _display:block;

    

	}
.kf_left2 img
{
  vertical-align:middle; border-width:0px;
	 
	}
.proitemtext
{
	height:40px; width:150px; float:left;
     text-align:center; font-family:Arial; 
      overflow:hidden; margin:0px auto; 
     _display:block;
     line-height:20px;
	}



/*****jobs*******/
.jobcontent
{
     width:680px;
    }
 .jobcontent td.jobtdtitle
 {
     padding-left:5px;
     
     }

/*******************宽高命名样式******************************/
.w420
{
	 width:420px;
	}
		.w300
{
	 width:300px;
	}
.w80
{
	 width:80px;
	}
	.w120
{
	 width:120px;
	}     
     
/*————留言————*/
.fh{width:680px;padding:0 0 0 30px;}
	.content .fh a{color:#c00;margin:0 30px 0 0;}
.i_msg{background:url(i_msg.gif) no-repeat top left;}
.msg ul
{
	 list-style-type:none; margin:0px; padding:0px;
	}
.msg input
{
	 background-color:transparent; border-style:solid; border-color:#ababab; border-width:1px;
	}
.msg{width:680px;margin:0;border:1px solid #ddd;border-bottom:none;overflow:hidden; clear:both;}
	.msg li{width:680px;border-bottom:1px solid #ddd;line-height:35px;float:left;LIST-STYLE-TYPE: none;}
	.m_left{width:100px;float:left;text-align:right;padding:0 20px 0 0px;border-right:1px solid #ddd;margin:0 10px 0 0;}
	.m_right{float:left;padding:0;}
	.m_right input{ margin-top:8px;}
	.m_right textarea{ margin-top:8px;}
	.msg .lr{width:100px;height:100px;float:left;text-align:right;padding:0 20px 0 0px;border-right:1px solid #ddd;margin:0 10px 0 0;}
	.msg .btn{float:left;margin:8px 8px 0 0; color:#333333; padding:3px; height:23px;}
	.msg .fb{width:680px;font-size:14px;font-weight:bold;color:#c00;padding:0 0 0 20px;}
.msg_content{width:680px;float:left;margin:0 0 10px 30px;border:1px solid #ddd;display:inline;}
.msg_content .title{font-size:14px;font-weight:bold;color:#c00;padding:8px 8px 8px 52px;float:left;}
	.msg_top{width:600px;background:#f2f2f2;line-height:28px;float:left;padding:0 0 0 26px;margin:10px 0 0;}
	.msg_main{width:680px;float:left;line-height:23px;padding:0 0 0 26px;margin:8px 0 0;}
	.msg_content .hf{width:680px;float:left;border:1px dashed #c00;margin:0 0 8px 46px;display:inline;padding:8px;line-height:24px;}
	.msg_content .lr{color:#c00;font-size:14px;font-weight:bold;padding:8px 0 0 20px;}
	
	   label.valid
        {
            color: Green; float:left; display:inline;line-height:35px;
        }
        label.error
        {
             color:red; float:left; display:inline;line-height:35px;
            }
         input.error
         {
              float:left; 
             }
             input.valid
         {
              float:left; 
             }
             textarea.error
             {
                  float:left;
                 }
                  textarea.valid
             {
                  float:left;
                 }
     
